@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px; font-family:Arial, "宋体"; color:#555; background:#17143f;}
a{color:#555; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.h10{height:10px; overflow:hidden; clear:both;}
.w564{width:564px; overflow:hidden;}
.w240{width:240px; overflow:hidden;}
.w622{width:622px; overflow:hidden;}
.w172{width:172px; overflow:hidden;}
.w671{width:671px; overflow:hidden;}

.wal{width:1004px; margin:0px auto; overflow:hidden;}
.w873{width:873px; margin:0px auto; overflow:hidden;}

.headDiv{background:url(../image/headBg.gif) center top repeat-x; height:136px; overflow:hidden;}
.headDiv2{height:128px;}
.headDiv .wal{height:136px; overflow:hidden; position:relative;}
.topLanguage{position:absolute; z-index:10; top:13px; right:40px; color:#aaa9c2;}
.topLanguage a{font-family:Arial; color:#aaa9c2; padding:0 6px; color:#aaa9c2;}
.topLanguage a:hover, .topLanguage .aNow{color:#d69f3c;}
.headDiv .logo{position:absolute; z-index:10; top:8px; right:445px;}
/**/
.nav{padding:70px 0 0 30px; font-size:15px; font-family:"微软雅黑";}
.nav li{float:left;}
.nav .li_01{width:170px; color:#1d2e85;}
.nav a{display:block; float:left; color:#FFF; padding:3px 15px 10px 15px; background:url(../image/navBg1.png) center bottom no-repeat;}
.nav a:hover, .nav .aNow{color:#e2aa45; background:url(../image/navBg.png) center bottom no-repeat;}
/**/
.sNav{background:url(../image/sNav.gif) top repeat-x; height:40px; line-height:40px; overflow:hidden; position:relative;}
.sNav .wal{width:976px;}
.sNav a{color:#FFF; background:url(../image/sNavIco.png) left center no-repeat; padding:0 10px 0 13px;}
.sNav .fl{padding-left:30px;}
.sNav .fl a{padding:0 58px 0 13px; color:#fff5af;}

.footDiv{background:url(../image/footBg.gif) center top repeat-x; height:139px; overflow:hidden;}
.footDiv .fl{padding:53px 0 0 40px;}
.footDiv .fr{text-align:right; color:#FFF; padding:45px 18px 0 0; width:440px; overflow:hidden; line-height:30px; background:url(../image/footLine.png) right 75px no-repeat;}
.footDiv a{color:#FFF;}










